### Method

# Vte Terminal get_mouse_autohide

#### Declaration [src]

    gboolean
    vte_terminal_get_mouse_autohide (
      VteTerminal* terminal
    )

#### Description [src]

Determines the value of the terminal’s mouse autohide setting. When autohiding is enabled, the mouse cursor will be hidden when the user presses a key and shown when the user moves the mouse. This setting can be changed using vte_terminal_set_mouse_autohide().

#### Return value

Type: `gboolean`

`TRUE` if autohiding is enabled, `FALSE` if not.